| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csNoAttenuation Member List

This is the complete list of members for csNoAttenuation, including all inherited members.

csNoAttenuation(const csLightProperties &) | csNoAttenuation | `[inline]`
operator()(float, float &) const | csNoAttenuation | `[inline]`